* {
    margin: 0;
    padding: 0;
}

menu {
    width: 100%;
    height: 50px;
    background-color: #002147;
    display: flex;
    flex-direction: row;
}

.menu-izquierda {
    width: 55%;
    height: 100%;
    background-color: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    
}

p {
    text-decoration: none;
    color: #abb7c6;
    font-size: 18px;
}

a {
    color: #abb7c6;
    font-size: 18px;
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px;
}
a:hover, a:focus {
    background-size: 100% 1px;
}

.menu-centro {
    width: 20%;
    height: 100%;
    background-color: none;
}

.menu-derecha {
    width: 25%;
    height: 100%;
    background-color: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center
}

.enlace-derecho {
    color: #abb7c6;
    font-size: 18px;
    text-decoration: none;
    transition: color .3s;
}
.enlace-derecho:hover, a:focus {
    color: #ffb606;
}

header {
    background-color: rgb(29, 81, 145);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 150px;
}

h1 {
    color: azure;
    text-decoration: none;
    font-size: 40px; 
}

main {
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.cuadro-1 {
    width: 50%;
    height: 600px;
    background-color: rgb(119, 130, 222);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cuadro-2 {
    width: 50%;
    height: 600px;
    background-color: rgb(46, 146, 64);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

img {
    width: 550px; 
}